session-id: voip-52d599db9c-20130326_213343
Task 10668: You are looking for a restaurant in the west part of town and it should serve vietnamese food. Make sure you get the address.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: restaurant in west part of town
system: There are 12 restaurants in the west of town . What type of food do you want?
user: sil
system: You are looking for a restaurant serving any kind of food right?
user: vietnamese food
system: You are looking for a restaurant serving any kind of food right?
user: no
system: Would you like something in the cheap , moderate , or expensive price range?
user: vietnamese food
system: You are looking for a restaurant serving any kind of food right?
user: wrong
system: You are looking for a restaurant serving any kind of food right?
user: restaurant in west part of town
system: Would you like something in the cheap , moderate , or expensive price range?
user: no
system: Would you like something in the cheap , moderate , or expensive price range?
user: vietnamese food
system: I'm sorry but there is no restaurant serving cantonese food
user: vietnamese food
system: Could you please repeat that?
user: vietnamese food
system: I'm sorry but there is no restaurant serving cantonese food
user: thank you good bye
